Subject: IPP> ADM - Rules for IPP message subject line

From: Carl-Uno Manros <[email-masked]>
Date: Fri, 17 Jan 1997 14:01:58 PST

All,

in the latest IPP meeting we decided to start using extra characters in our
headlines to make it easier to sort our messages.

Here is the list:

REQ - Requirements and Scenarios
MOD - Model and Semantics
PRO - Protocol
DIR - Directory
SEC - Security
ADM - Administration (such as meeting dates, IPP agendas, IPP minutes)

I added the ADM category for things that do not fit in the subgroup
split. I suggest that any agendas, minutes etc for the subgroups, go under 
the respective subgroup.

Please start using these codes as I have already in this message.

Thanks,

Carl-Uno